## kmldonkey 2.0.3-kde4.4.0really2.0.2-kde4.4.0

=== debian/changelog ===
kmldonkey (4:2.0.3-kde4.4.0really2.0.2-kde4.4.0-0ubuntu1) lucid; urgency=low

  * New upstream release
    - Bump compat to 7
    - Bump build-depends and Standards-Version
    - Built with dh --with kde
    - Drop cdbs
    - Build against libphonon-dev
    - Source format 3.0

 -- Alessandro Ghersi <alessandro-ghersi@kubuntu.org>  Fri, 12 Feb 2010 23:03:26 +0100

kmldonkey (4:2.0.3~kde4svn971192-0ubuntu1) karmic; urgency=low

  * New SVN snapshot, fixes FTBFS
  * Fixed build-deps:
    Replaced libphonon-dev by libqt4-phonon-dev (>= 4.5.1)
  * Removed libplasma-dev build-dep, as already build-depends on
    kdelibs5-dev
  * Added pkg-kde-tools build-dep
  * Fixed debian/rules for debian-qt-kde.mk instead of kde4.mk
  * Bump Standards-Version to 3.8.1

 -- Anthony Mercatante <tonio@ubuntu.com>  Fri, 22 May 2009 01:00:16 +0200

kmldonkey (4:2.0.2-kde4.2.0-0ubuntu1) jaunty; urgency=low

  * New upstream release
  * Drop cmake-find-plasma.patch, CMakeLists was updated upstream to work
    with new buildsystem

 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 27 Jan 2009 22:44:39 -0500

kmldonkey (4:2.0.2-kde4.1.2-0ubuntu5) jaunty; urgency=low

  * Rebuild against new libplasma-dev and bump version required to 4.2.0
    to avoid inadvertent builds against the old version on slow archs

 -- Scott Kitterman <scott@kitterman.com>  Mon, 26 Jan 2009 22:24:26 -0500

kmldonkey (4:2.0.2-kde4.1.2-0ubuntu4) jaunty; urgency=low

  * Rebuild again since amd64 got missed in the last one

 -- Scott Kitterman <scott@kitterman.com>  Sat, 17 Jan 2009 21:32:35 -0500

kmldonkey (4:2.0.2-kde4.1.2-0ubuntu3) jaunty; urgency=low

  * Patch CMakeLists.txt to work with annoyingly late in the release cycle
    build system changes
  * Rebuild for abi change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 13 Jan 2009 14:57:22 -0500

kmldonkey (4:2.0.2-kde4.1.2-0ubuntu2) jaunty; urgency=low

  * No change rebuild for libplasma3 transition

 -- Scott Kitterman <scott@kitterman.com>  Thu, 18 Dec 2008 16:25:09 -0500

kmldonkey (4:2.0.2-kde4.1.2-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Steve Stalcup <vorian@ubuntu.com>  Sun, 28 Sep 2008 21:40:36 -0400

kmldonkey (4:2.0.2-kde4.1.1-0ubuntu3) intrepid; urgency=low

  * Create icon symlink as it can appear in the menu (LP: #264643).

 -- Alessandro Ghersi <alessandro.ghersi@fastwebnet.it>  Tue, 09 Sep 2008 20:51:56 +0200

kmldonkey (4:2.0.2-kde4.1.1-0ubuntu2) intrepid; urgency=low

  * Rebuild on new kdelibs

 -- Steve Stalcup <vorian@ubuntu.com>  Tue, 02 Sep 2008 22:52:26 -0400

kmldonkey (4:2.0.2-kde4.1.1-0ubuntu1) intrepid; urgency=low

  * New upstream release

 -- Steve Stalcup <vorian@ubuntu.com>  Sat, 30 Aug 2008 20:38:09 -0400

kmldonkey (4:2.0.2-kde4.0.98-0ubuntu3) intrepid; urgency=low

  * Created kmldonkey.install file (LP: #253389)

 -- Steve Stalcup <vorian@ubuntu.com>  Wed, 30 Jul 2008 14:18:28 -0400

kmldonkey (4:2.0.2-kde4.0.98-0ubuntu2) intrepid; urgency=low

  * Add transitional package kmldonkey-kde4 -> kmldonkey

 -- Steve Stalcup <vorian@ubuntu.com>  Mon, 14 Jul 2008 22:18:59 -0400

kmldonkey (4:2.0.2-kde4.0.98-0ubuntu1) intrepid; urgency=low

  * New upstream release (LP: #248569)
  * debian/control: added Replaces: kmldonkey-kde4
  * bumped standards version to 3.8.0

 -- Steve Stalcup <vorian@ubuntu.com>  Mon, 14 Jul 2008 20:57:16 -0400

kmldonkey (4:2.0.2-kde4.0.80-0ubuntu1) intrepid; urgency=low

  * New minor upstream version
  * Dropped binary wrapper from debian/rules

 -- Richard Birnie <Arbyuk@googlemail.com>  Mon, 16 Jun 2008 19:37:11 +0000

kmldonkey-kde4 (4:2.0.2-0ubuntu1) hardy; urgency=low

  * New upstream release
  * Updated kde.mk
  * Bumped kdelibs5-dev dep to 4:4.0.1

 -- Richard A. Johnson <nixternal@kubuntu.org>  Mon, 04 Feb 2008 17:40:17 -0600

kmldonkey-kde4 (4.0.0-0ubuntu1) hardy; urgency=low

  * Initial release 

 -- Steve Stalcup <vorian@ubuntu.com>  Sun, 06 Jan 2008 22:24:20 -0500
