## kmldonkey 2.0.5%2Bkde4.3.3

=== debian/control ===
Source: kmldonkey
Section: net
Priority: extra
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Steve Stalcup <vorian@ubunt.com>
Build-Depends: debhelper (>= 7.4.13), cmake, quilt, pkg-kde-tools,
 kdelibs5-dev (>= 4:4.4.0), libxss-dev, libphonon-dev
Standards-Version: 3.8.4

Package: kmldonkey
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: KMLDonkey is an advanced GUI frontend for the MLDonkey P2P core.
 KMLDonkey helps integrate the MLDonkey P2P software into KDE. It provides a 
 replacement GUI using the KDE framework, ED2K link handling in Konqueror, a 
 Control Centre module for configuring MLDonkey and client connectivity, and a 
 panel applet for Kicker that displays MLDonkey status and can launch the GUI 
 on demand.
