## kmldonkey 2.0.5+kde4.3.3

=== kmldonkey/CMakeLists.txt ===
add_subdirectory(images)

include_directories(
    ${KDE4_INCLUDES}
    ${CMAKE_CURRENT_SOURCE_DIR} ${CMAKE_CURRENT_BINARY_DIR}
    ${CMAKE_CURRENT_SOURCE_DIR}/tools ${CMAKE_CURRENT_BINARY_DIR}/tools
    ${KMLDONKEY_BINARY_DIR} ${KMLDONKEY_SOURCE_DIR}
    ${KMLDONKEY_BINARY_DIR}/libkmldonkey ${KMLDONKEY_SOURCE_DIR}/libkmldonkey
)

set(kmldonkeyapp_KDEINIT_SRCS
    abstractinfomodel.cpp
    addserver.cpp
    availability.cpp
    clientlist.cpp
    consolepage.cpp
    downloadpage.cpp
    friendpage.cpp
    infodialog.cpp
    infolist.cpp
    kmldonkey.cpp
    kmldview.cpp
    listeditor.cpp
    mlconfig.cpp
    optioneditor.cpp
    renamedialog.cpp
    searchcore.cpp
    searchcorewidgets.cpp
    search.cpp
    searchtabresult.cpp
    serverpage.cpp
    shareddirs.cpp
    sharedfilemodel.cpp
    sharepage.cpp
    statspageclients.cpp
    statspage.cpp
    statspagegnutella.cpp
    statspageovernet.cpp
    statspagerates.cpp
    submitdialog.cpp
    systemtray.cpp
    webbrowser.cpp
    webservices.cpp
    tools/clipboard.cpp
    tools/fileselector.cpp
    tools/fontselector.cpp
    tools/imageloader.cpp
    tools/mldplugin.cpp
    prefs/prefs.cpp
    main.cpp
    ../libkmldonkey/emulecollection.cpp
    uploadersmodel.cpp
)

kde4_add_ui_files(kmldonkeyapp_KDEINIT_SRCS
    prefs/generalpage.ui
    prefs/listspage.ui
    prefs/searchpage.ui
)

qt4_wrap_cpp(kmldonkeyapp_KDEINIT_SRCS searchtabiface.h)

add_definitions(-DQT3_SUPPORT -DQT3_SUPPORT_WARNINGS)
add_definitions(${QT_DEFINITIONS} ${KDE4_DEFINITIONS})

kde4_add_executable(kmldonkey ${kmldonkeyapp_KDEINIT_SRCS})
target_link_libraries(kmldonkey libkmldonkey ${KDE4_KDE3SUPPORT_LIBS} ${KDE4_KFILE_LIBS} ${KDE4_KNOTIFYCONFIG_LIBS} ${KDE4_KHTML_LIBS} ${QT_QT3SUPPORT_LIBRARY})

install(TARGETS kmldonkey ${INSTALL_TARGETS_DEFAULT_ARGS})
install(FILES kmldonkey.desktop DESTINATION ${XDG_APPS_INSTALL_DIR})
install(FILES kmldonkeyui.rc kmldonkey.notifyrc DESTINATION ${DATA_INSTALL_DIR}/kmldonkey)
