=== kmldonkey/images/CMakeLists.txt ===
add_subdirectory( icons )

kde4_install_icons( ${DATA_INSTALL_DIR}/kmldonkey/icons )
