=== debian/changelog ===
kmldonkey (2.0.5+kde4.3.3-5) unstable; urgency=medium

  * QA upload.
  * Remove the watch file: it refers to ftp.kde.org (which is no more), to the
    very old "extragear" tarballs (which are no more), and it has
    svn-buildpackage directives (which is no more used). If upstream is alive
    again, then a proper watch file will be added back.
  * Update lintian overrides.
  * Drop debian/source/options, which contains only "compression": just use
    the default compression for the debian tarball.
  * Disable the build of Plasma 4 components, since they are not useful in a
    Plasma 5 environment (as available in Debian since Stretch); patch
    disable-plasma.diff.
  * Improve the descriptions.

 -- Pino Toscano <pino@debian.org>  Mon, 16 Jul 2018 18:20:22 +0200

kmldonkey (2.0.5+kde4.3.3-4) unstable; urgency=medium

  * QA upload.
  * Switch Vcs-* fields to salsa.debian.org.
  * Drop menu file and its pixmaps, since kmldonkey already provides a .desktop
    file
    - drop the imagemagick build dependency, since there is no more need to
      generate xpm files at build time
  * Convert rules to the dh sequencer:
    - remove the cdbs build dependency
    - make use of the kde dh addon
    - keep as-needed linking, and removal of development stuff
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Bump Standards-Version to 4.1.5.
  * Remove trailing whitespaces in control.
  * Remove unused build dependencies: libice-dev, libphonon-dev, libpng-dev,
    libsm-dev, libxcursor-dev, libxft-dev, libxrender-dev, and libsoprano-dev.
  * Backport upstream r1519541 to fix a null ptr access; patch r1519541.diff.
    (Closes: #856948)

 -- Pino Toscano <pino@debian.org>  Wed, 11 Jul 2018 07:51:54 +0200

kmldonkey (2.0.5+kde4.3.3-3) unstable; urgency=medium

  * QA upload.
  * Use debhelper 9.
  * Add missing Build-Depends on libsoprano-dev. Closes: #799504.
    Reported by Chris Lamb.

 -- Santiago Vila <sanvila@debian.org>  Sun, 20 Sep 2015 17:37:00 +0200

kmldonkey (2.0.5+kde4.3.3-2) unstable; urgency=low

  * Package orphaned, set maintainer to QA group
  * Updated standards version
  * Added build dependency pkg-kde-tools, previously pulled in indirectly
  * Updated build dependency from libpng12-dev to libpng-dev (closes:
    #662387)

 -- Peter Eisentraut <petere@debian.org>  Mon, 05 Mar 2012 21:43:46 +0200

kmldonkey (2.0.5+kde4.3.3-1) unstable; urgency=low

  * New upstream release
    - Fixed compilation with GCC 4.4 (closes: #525752)
    - Fixed search results tab (closes: #513185)
  * Switched source format to 3.0 (quilt)
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Sat, 16 Jan 2010 14:02:53 +0200

kmldonkey (2.0.5+kde4.2.4-1) unstable; urgency=low

  * New upstream release
  * Updated watch file
  * Updated copyright file, and point to GPL-2 instead of GPL, per lintian
  * Updated standards version

 -- Peter Eisentraut <petere@debian.org>  Sun, 21 Jun 2009 11:14:29 +0300

kmldonkey (2.0.5-1) unstable; urgency=low

  * New upstream release
  * Updated watch file
  * Updated standards version
  * Switch rules to use pkg-kde-tools
  * Added Vcs control fields
  * Updated description to reflect KDE 4 feature set

 -- Peter Eisentraut <petere@debian.org>  Thu, 09 Apr 2009 20:24:02 +0300

kmldonkey (2.0.2-kde4.1.3-1) experimental; urgency=low

  * New upstream release
  * Dropped kcontrol and kicker dependencies, updated konqueror dependency
  * Updated standards version
  * Added lintian overrides

 -- Peter Eisentraut <petere@debian.org>  Sun, 16 Nov 2008 00:02:48 +0200

kmldonkey (2.0.2-kde4.0.4-1) experimental; urgency=low

  * New upstream release
  * Fixed watch file

 -- Peter Eisentraut <petere@debian.org>  Sun, 01 Jun 2008 15:52:34 +0200

kmldonkey (2.0.2-2) experimental; urgency=low

  * Fixed watch file
  * Added many build dependencies after they were removed from libqt4-dev
    (closes: #479154)

 -- Peter Eisentraut <petere@debian.org>  Tue, 06 May 2008 13:42:52 +0200

kmldonkey (2.0.2-1) experimental; urgency=low

  * New upstream release
  * Altered build rules for KDE 4 packaging
  * Updated watch file for move to KDE FTP server
  * Updated copyright file
  * Added manpage built with kdemangen.pl

 -- Peter Eisentraut <petere@debian.org>  Fri, 08 Feb 2008 23:14:06 +0100

kmldonkey (0.10.1-4) unstable; urgency=low

  * Changed menu section for new policy
  * Updated standards version
  * Removed mention of defunct web site
  * Removed empty directory from installation

 -- Peter Eisentraut <petere@debian.org>  Fri, 08 Feb 2008 19:39:51 +0100

kmldonkey (0.10.1-3) unstable; urgency=low

  * Updated standards version
  * Fixed cdbs build dependency version
  * Added linker option --as-needed

 -- Peter Eisentraut <petere@debian.org>  Fri, 13 Oct 2006 23:24:51 +0200

kmldonkey (0.10.1-2) unstable; urgency=low

  * Removed obsolete GCC 3.4 dependency (closes: #342992)
  * Changed to debhelper level 5

 -- Peter Eisentraut <petere@debian.org>  Fri, 27 Jan 2006 08:50:19 +0100

kmldonkey (0.10.1-1) unstable; urgency=low

  * New upstream release (closes: #323816)
  * Adjusted build rules for changed paths

 -- Peter Eisentraut <petere@debian.org>  Fri,  4 Nov 2005 16:42:03 +0100

kmldonkey (0.10-3) unstable; urgency=low

  * Rebuilt with GCC 3.4 on arm, m68k, hppa (closes: #326224)

 -- Peter Eisentraut <petere@debian.org>  Fri,  2 Sep 2005 18:02:16 +0200

kmldonkey (0.10-2) unstable; urgency=low

  * Changed maintainer address
  * Updated standards version
  * Added explanation of MLDonkey to package description (closes: #289064)
  * Rebuilt for new C++ ABI

 -- Peter Eisentraut <petere@debian.org>  Tue, 30 Aug 2005 12:35:46 +0200

kmldonkey (0.10-1) unstable; urgency=low

  * Initial release as an official Debian package (closes: #274622)

 -- Peter Eisentraut <peter_e@gmx.net>  Sun, 28 Nov 2004 00:27:14 +0100
