=== debian/control ===
Source: kmldonkey
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cmake, debhelper (>= 11~), kdelibs5-dev, pkg-kde-tools
Standards-Version: 4.1.5
Homepage: http://extragear.kde.org/apps/kmldonkey/
Vcs-Browser: https://salsa.debian.org/debian/kmldonkey
Vcs-Git: https://salsa.debian.org/debian/kmldonkey.git

Package: kmldonkey
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: mldonkey-server
Description: advanced GUI for MLDonkey
 KMLDonkey is an advanced GUI frontend for the MLDonkey peer-to-peer core.
 .
 Features:
  * Supports most of the P2P protocols handled by the mldonkey backend
    (eDonkey/eMule, BitTorrent, Gnutella, Gnutella2, DirectConnect, FastTrack,
    SoulSeek, Audiogalaxy, OpenFT, FileTP)
  * Supports a lot of configuration options in the mldonkey backend
  * Can handle multiple threads simultaneously
  * Can be used with traffic-shaping tools
  * Can handle several security options
