=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with kde

override_dh_auto_install:
	dh_auto_install --buildsystem=kde

	# remove development files
	rm -rf debian/kmldonkey/usr/include/
	find debian/kmldonkey -name '*.so' -type l -delete
